Bug 852723 - kdm.pam: pam_gnome_keyring.so should be loaded after pam_systemd.so
kdm.pam: pam_gnome_keyring.so should be loaded after pam_systemd.so
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 08:15 EDT by Enrico Scholz
Modified: 2012-09-17 13:33 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-07 19:19:55 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2012-08-29 08:15:06 EDT
Description of problem:

pam_gnome_keyring.so should be loaded after pam_systemd.so (done by 'include    system-auth'). See bug #809152 and comment #10 in https://bugzilla.gnome.org/show_bug.cgi?id=646389 for more details.


Version-Release number of selected component (if applicable):

kde-settings-kdm-4.8-18.fc17.noarch


How reproducible:

100%


Steps to Reproduce:
1. echo $GNOME_KEYRING_CONTROL

  
Actual results:

points to somewhere under ~/.cache


Expected results:

should be under $XDG_RUNTIME_DIR (/run/user/...)
Comment 1 Fedora Update System 2012-08-29 09:47:14 EDT
kde-settings-4.8-19.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/kde-settings-4.8-19.fc17
Comment 2 Fedora Update System 2012-08-29 09:48:06 EDT
kde-settings-4.9-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-settings-4.9-7.fc18
Comment 3 Fedora Update System 2012-08-29 14:28:45 EDT
kde-settings-4.9-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-settings-4.9-8.fc18
Comment 4 Fedora Update System 2012-08-29 20:55:21 EDT
Package kde-settings-4.8-19.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kde-settings-4.8-19.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12981/kde-settings-4.8-19.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-09-04 07:40:16 EDT
kde-settings-4.9-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kde-settings-4.9-9.fc18
Comment 6 Fedora Update System 2012-09-07 19:19:55 EDT
kde-settings-4.9-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-09-17 13:33:51 EDT
kde-settings-4.8-19.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.